## e17 0.26.0

=== debian/changelog ===
e17 (0.26.0-4~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Restore systemd as as alternative explicit BD.
  * Add libunwind-dev as BD to fix FTBFS.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 14 Jan 2025 23:32:05 -0800

e17 (0.26.0-4) unstable; urgency=medium

  * Build-depend on systemd-dev instead of systemd. (systemd is still pulled
    in via bluez -> udev -> systemd). Closes: #1060480

 -- Andreas Metzler <ametzler@debian.org>  Sat, 18 May 2024 06:57:07 +0200

e17 (0.26.0-3) unstable; urgency=medium

  * Install wayland .desktop file with a different name.
    When the xsession and wayland-session desktop file had the same name,
    gdm would only show & start the wayland session. Renaming the wayland
    session seems to fix this.
    https://gitlab.gnome.org/GNOME/gdm/-/issues/898

 -- Ross Vandegrift <rvandegrift@debian.org>  Sat, 06 Jan 2024 13:49:21 -0800

e17 (0.26.0-2) unstable; urgency=medium

  * Fix bug in postinst which failed to setup manpage alternative.

 -- Ross Vandegrift <rvandegrift@debian.org>  Wed, 03 Jan 2024 22:53:39 -0800

e17 (0.26.0-1) unstable; urgency=medium

  * New upstream release.
  * Upstream NEWS has moved to their website:
    https://www.enlightenment.org/news/2023-12-23-enlightenment-0.26.0
  * Remove Albin Tonnerre and Jan Lübbe from uploaders. Thanks for all of
    the work on Enlightenment!
  * d/p/0003-Avoid-using-mips-as-a-variable.patch: drop, applied upstream
  * ship enlightenment-portals.conf for xdg-desktop-portals (Closes: #1050928)
  * use wildcards in lintian-overrides to avoid search & replace
  * convert a few more mis-sized icons during install
  * enlightenment.postinst: update x-window-manager alternative score based on
    policy 11.8.4, and add manpage alternative
  * d/control: bump EFL requirement to 1.27.0
  * Fix Wayland session file distribution.

 -- Ross Vandegrift <rvandegrift@debian.org>  Wed, 03 Jan 2024 22:02:51 -0800
