## e17 0.27.0

=== debian/changelog ===
e17 (0.27.0-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Restore systemd as as alternative explicit BD.
  * Make recommended packages explicit dependencies.
  * Add libunwind-dev as BD to fix FTBFS.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 22 Jan 2025 07:22:10 -0800

e17 (0.27.0-1) unstable; urgency=medium

  * New upstream release
  * Support new libddcutil5. Also, drop Recommends for deprecated
    libddcutil3. (Closes: #1065649)
  * Cleanup patches that were applied upstream:
    + d/p/0002-rename-wayland-session-desktop-file.patch
  * d/control: bump libefl-all-dev requirement to >= 1.28
  * d/copyright update

 -- Ross Vandegrift <rvandegrift@debian.org>  Sat, 18 Jan 2025 21:20:54 -0800
