=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                libbluetooth-dev,
                libecore-bin,
                libeet-bin,
-               libefl-all-dev (>= 1.27.0),
+               libefl-all-dev (>= 1.28.0),
                libexif-dev,
                libpam0g-dev,
                libunwind-dev,
@@ -49,11 +49,11 @@
             acpid,
             bc,
             bluez,
-            libddcutil4 | libddcutil3,
+            libddcutil5 |libddcutil4 | libddcutil3,
             libevas-loaders,
             libpam-fprintd,
             packagekit,
-            terminology | x-terminal-emulator,
+            terminology (>= 1.13.0-2~mx23+2) | x-terminal-emulator,
             udisks2,
             xdg-desktop-portal-gtk | xdg-desktop-portal-backend
 Suggests: gdb, x-display-manager
@@ -84,7 +84,8 @@
 Architecture: any
 Section: devel
 Depends: enlightenment (= ${binary:Version}),
-         libefl-all-dev (>= 1.23.0),
+         libefl-all-dev (>= 1.28.0),
+         libunwind-dev,
          ${misc:Depends}
 Description: Enlightenment headers, static libraries and documentation
  Enlightenment is an advanced window manager for X11. Unique
