=== debian/changelog ===
e17 (0.27.1-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Restore systemd as as alternative explicit BD.
  * Make recommended packages explicit dependencies.
  * Add libunwind-dev as BD to fix FTBFS.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 20 Mar 2025 11:41:54 -0700

e17 (0.27.1-1) unstable; urgency=medium

  * New upstream release
  * d/gbp.conf: update upstream tag format

 -- Ross Vandegrift <rvandegrift@debian.org>  Mon, 17 Mar 2025 19:35:01 -0700
