=== debian/control ===
--- 
+++ 
@@ -45,15 +45,14 @@
          libevas1-engines-x,
          ${misc:Depends},
          ${shlibs:Depends},
-# Recommends: acpid,
             acpid,
             bc,
             bluez,
-            libddcutil5 |libddcutil4 | libddcutil3,
+            libddcutil4 | libddcutil5,
             libevas-loaders,
             libpam-fprintd,
             packagekit,
-            terminology (>= 1.13.0-2~mx23+2) | x-terminal-emulator,
+            terminology | x-terminal-emulator,
             udisks2,
             xdg-desktop-portal-gtk | xdg-desktop-portal-backend
 Suggests: gdb, x-display-manager
@@ -85,7 +84,6 @@
 Section: devel
 Depends: enlightenment (= ${binary:Version}),
          libefl-all-dev (>= 1.28.0),
-         libunwind-dev,
          ${misc:Depends}
 Description: Enlightenment headers, static libraries and documentation
  Enlightenment is an advanced window manager for X11. Unique
