=== debian/rules ===
--- 
+++ 
@@ -21,8 +21,6 @@
 	convert -resize 128x128 debian/tmp/usr/share/icons/hicolor/128x128/apps/enlightenment_fprint.png debian/tmp/usr/share/icons/hicolor/128x128/apps/enlightenment_fprint.png
 	convert -resize 128x128 debian/tmp/usr/share/icons/hicolor/128x128/apps/enlightenment_paledit.png debian/tmp/usr/share/icons/hicolor/128x128/apps/enlightenment_paledit.png
 	install -m 0644 -D debian/enlightenment-portals.conf debian/tmp/usr/share/xdg-desktop-portal/enlightenment-portals.conf
-	mv debian/tmp/usr/share/wayland-sessions/enlightenment.desktop \
-		debian/tmp/usr/share/wayland-sessions/enlightenment-wayland.desktop
 
 execute_after_dh_fixperms-arch:
 	chmod 4755 debian/enlightenment/usr/lib/*/enlightenment/utils/enlightenment_sys \
